--每天第一次登陆的回调脚本
--每次登陆和在线跨天会检查是否是当天第一次登陆
--


function x400001_OnFirstLogin(scene,objId)
	ClearGuYun(scene,objId) --清除古运
	ClearGuildFormationEnroll(scene,objId) --清除守护朱雀报名记录
	InitGuildDinnerMissionBonusRatio(scene,objId) --初始化势力晚宴任务奖励系数
	InitGuildDinnerDonate(scene,objId) --初始化势力晚宴捐赠数量
	CheckActivity(scene,objId) --初始化活动列表
	ClearGuildLuckyPacket(scene,objId) --清除势力红包
end